@media (max-width: 767px) {
  body.site #sp-header #sp-logo .logo a img.logo-image-phone {
    height: 100px !important;
    width: auto !important;
  }

  body.site #sp-header,
  body.site #sp-header .logo {
    height: 120px !important;
    line-height: 120px !important;
    align-items: center !important;
  }
}